CONN_PROTO_QUIESCENT_FUNC(3)

PROTO_FUNC
conn_PROTO_quiescent_func - Quiescence callback.

SYNOPSIS
#include <karma_conn.h>

void conn_PROTO_quiescent_func

()

DESCRIPTION
This routine is called when the Connection Management tool or shell is quiescent.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/